RubyGems Navigation menu

fuzzily 0.3.2

Fast fuzzy string matching for rails

Versions:

  1. 0.3.2 - February 1, 2014 (15.5 KB)
  2. 0.3.1 - December 9, 2013 (15 KB)
  3. 0.3.0 - August 31, 2013 (14.5 KB)
  4. 0.2.4 - August 31, 2013 (14 KB)
  5. 0.2.3 - July 13, 2013 (14 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Julien Letessier

Owners:

88683f31bdf05a8071fb08327b3919cb

Total downloads 11,461

For this version 2,743

Show all versions (12 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fuzzily', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install fuzzily = Copy to clipboard Copied!

Links: